.pagination {

  li {
	transition: all ease-in-out .2s;
	color: #9ea6b2;
  }

  li:not([aria-disabled=true]):hover {
    color: $primary-red;
  }

  .pagination__number {
    display: flex;

    li {
      border-top-width: 2px;
      border-top-color: transparent;
      cursor: pointer;

      span {
        display: block;
        padding: .75rem 1rem;
      }

      a {
        display: block;
        padding: .75rem 1rem;
        transition: all ease-in-out .2s;
      }

      &:hover {
        border-top-color: $primary-red;

        a {
          color: $primary-red;
        }
      }

      &.is-active {
        border-top-color: $primary-red;

        span {
          color: $primary-red;
        }
      }
    }
  }
}